Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: build warning: umit_py2exe: Version Info will not be included
From: David Fifield <david () bamsoftware com>
Date: Wed, 3 Oct 2007 23:26:21 -0600

On Wed, Oct 03, 2007 at 10:45:24PM +0100, jah wrote:
On Wed, Oct 03, 2007 at 02:51:26PM +0100, jah wrote:
I get this warning at cygywin shell when building on XPSP2:

warning: umit_py2exe: Version Info will not be included:
  could not parse version number '4.22SOC6'

Thanks for your report. This is a harmless warning, but thanks for
bringing it to our attention.

Nice.  Are the link warnings from nselib anything to mind?

I don't know about those. Looks to be some Windows linker thing, which
I'm not familiar with.

David Fifield

_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://SecLists.Org


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]